@charset "utf-8";.dynamic_banner_container{position:relative}.dynamic_banner_title{font-size:50px;line-height:55px;font-family:"EB Garamond",serif!important;letter-spacing:.05em}.dynamic_banner_tagline p{font-family:Arial,Helvetica,sans-serif;margin-top:15px;line-height:18px}.dynamic_banner_text{margin-top:15px!important}.dynamic_banner_text p{font-family:Arial,Helvetica,sans-serif!important;margin:0!important;padding:0!important;line-height:18px!important;letter-spacing:.05em}.productpgs .prodfamilybn .txtbox{max-width:1000px!important}#prod-detailspg .addon-info-sec .section .cols .thumbimg.video:after{background:0 0!important;display:none}#prod-quickview-popup .prodthumb .bx-controls{display:none}.rate_box{background:url(../images/icon-rate.png) 0 1px no-repeat;width:17px;height:13px;text-indent:-9999em;cursor:pointer;padding:0 6px 0 0;float:left}.hover_rate{background:url(../images/icon-rate.png) 0 -30px no-repeat}.thanks-rating .label{left:0!important}#prod-categorypg .siderightcont .prodsdisplay .prodinfo h4 {font-size: 21px !important} .pointeronly {cursor:pointer !important;}

.hideElement {
	display: none;
}


#reviews .active-filter-container .active-product-tags-wrap .active-product-tag {
	margin-left: 5px;
}

.review-wrap span.search-highlight {
	background-color: #D3D3D3;
    padding: 3px;
}